.title h1 {
    text-shadow: 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff;
    filter: progid:DXImageTransform.Microsoft.Glow(color=ffffff,strength=2);
	font-size: 400%;
	font-weight: 900;
    transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
	margin:auto;
}
.love{
	padding:0;
	height:333px;
}

.land{
	padding-top: 20px;
}

.language{
	color:#ffffff;
}

.subslider{
    margin: auto;
    color: #ff6600;
    text-shadow: 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff;
    filter: progid:DXImageTransform.Microsoft.Glow(color=ffffff,strength=2);
	font-size: 320%;
	font-weight: 900;
    transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
}
.langue{color:#ffffff;}

.part{margin-top:20px;}

input[type=text], input[type=password], select {
    height: 50px;
}

select.dpn#sCategory {height:50px;}

input.btn.btn-primary.depans {height:50px;}

li.manis a {font-size: 14px;}

.user-information{    margin-bottom: 10px;}

ul.neg {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
	color:#fff;
}

.logo{
	margin-top:26px;
	margin-bottom:26px;
}

 .w3_whatsapp_btn {
    background-image: url('http://oujda-annonce.com/oc-content/themes/sahara/images/whatsapp.png');
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: inline-block !important;
    position: relative;
    font-family: Arial,sans-serif;
    letter-spacing: .4px;
    cursor: pointer;
    font-weight: 400;
    text-transform: none;
    color: #fff;
    border-radius: 2px;
    background-color: #5cbe4a;
    background-repeat: no-repeat;
    line-height: 1.2;
    text-decoration: none;
    text-align: left;
}

.w3_whatsapp_btn_small {
    font-size: 12px;
    background-size: 16px;
    background-position: 5px 2px;
    padding: 3px 6px 3px 25px;
}

.w3_whatsapp_btn_medium {
    font-size: 16px;
    background-size: 20px;
    background-position: 4px 2px;
    padding: 4px 6px 4px 30px;
}

.w3_whatsapp_btn_large {
    font-size: 16px;
    background-size: 20px;
    background-position: 5px 5px; 
    padding: 8px 6px 8px 30px;
    color: #fff;
}
a.whatsapp { color: #fff;}

a.list-group-item-warning, button.list-group-item-warning {
	color: #1e499b;
    background-color: #ffffff;
}

@font-face {
    font-family: "Din Next Arabic";
    src: url('/oc-content/themes/sahara/fonts/dinnextltarabic.ttf');
    } 

body{
    background-color: #ffffff;
}

body, .thumbnail .caption, h1, h2, h3, h4, h5, h6, .listings h2 a, .listing-attr .currency-value, input[type=text], input[type=password], textarea, select, div.fancy-select div.trigger, .main-search label {
    font-family: Din Next Arabic, Arial, Helvetica, sans-serif; 
    font-weight: bold;
    font-size: 18px; 
}